## ubuntu-core-meta 0.6.8

=== debian/changelog ===
ubuntu-core-meta (0.6.8) vivid; urgency=medium

  * Refreshed dependencies
  * Removed click-bin-path from core-libs
  * Removed click-systemd from core-libs

 -- Michael Vogt <mvo@ubuntu.com>  Wed, 15 Apr 2015 13:48:50 -0500

ubuntu-core-meta (0.6.7) vivid; urgency=medium

  * Enable builds for arm64.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 31 Mar 2015 12:28:24 -0700

ubuntu-core-meta (0.6.6) vivid; urgency=low

  * revert previous upload, this breaks the store as all apps in
    there are marked to work against framework 15.04-dev1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Feb 2015 17:30:21 +0100

ubuntu-core-meta (0.6.5) vivid; urgency=low

  * fix Base-Version (thanks to jdstand!)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 18 Feb 2015 16:44:50 +0100

ubuntu-core-meta (0.6.4) vivid; urgency=low

  * update framework version to 15.04-dev1
  * Refreshed dependencies
  * Removed file from core-libs
  * Removed locales from core-libs
  * Removed perl from core-libs [i386]

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Nov 2014 11:36:54 +0100

ubuntu-core-meta (0.6.3) vivid; urgency=low

  * update.cfg:
    - update to point to vivid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Nov 2014 14:58:41 +0100

ubuntu-core-meta (0.6.2) vivid; urgency=medium

  * debian/control:
    - add i386 build as well

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 04 Nov 2014 08:03:37 +0100

ubuntu-core-meta (0.6.1) vivid; urgency=medium

  * Refreshed dependencies
  * Added click-bin-path to core-libs [amd64 armhf]
  * Added click-systemd to core-libs [amd64 armhf]

 -- Michael Vogt <mvo@ubuntu.com>  Tue, 04 Nov 2014 08:01:22 +0100

ubuntu-core-meta (0.6) vivid; urgency=low

  * update.cfg:
    - enable i386 as well

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Nov 2014 17:46:17 +0100

ubuntu-core-meta (0.5) vivid; urgency=medium

  * initial release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 21:28:18 +0100
