## ubuntu-core-meta 0.6.10

=== debian/changelog ===
ubuntu-core-meta (0.6.10) wily; urgency=medium

  * Refreshed dependencies
  * Replace libapt-inst1.5 with libapt-inst1.7
  * Replace libapt-pkg4.12 with libapt-pkg4.16

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Sat, 15 Aug 2015 19:50:14 +0100

ubuntu-core-meta (0.6.9) wily; urgency=medium

  * Update for wily
  * Refreshed dependencies
  * Removed gawk from core-libs
  * Removed original-awk from core-libs

 -- Michael Terry <mterry@ubuntu.com>  Tue, 19 May 2015 12:23:42 -0500
