=== debian/control ===
Source: ubuntu-core-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-core-libs
Architecture: amd64 arm64 armhf i386
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu core libraries
 This package depends on all the packages of the Ubuntu core libraries

Package: ubuntu-core-libs-dev
Architecture: amd64 arm64 armhf i386
Multi-Arch: same
Depends: ubuntu-core-libs, ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu core libraries
 This package depends on all the packages of the Ubuntu Core:
  - Development headers
