## ubuntu-core-meta 0.6.13

=== debian/changelog ===
ubuntu-core-meta (0.6.13) xenial; urgency=medium

  * add s390x and ppc64el to binary arches

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 12 Apr 2016 13:36:57 +0200

ubuntu-core-meta (0.6.12) xenial; urgency=medium

  * Replace libgnutls-deb0-28 with libgnutls-30.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 16:29:30 +0100

ubuntu-core-meta (0.6.11) xenial; urgency=high

  * Update for xenial
  * Replace libapt-inst1.7 with libapt-inst2.0
  * Replace libpat-pkg4.16 with libapt-pkg5.0

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 16:51:55 +0000
