=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
 
 Package: ubuntu-core-libs
-Architecture: amd64 arm64 armhf i386
+Architecture: amd64 arm64 armhf i386 s390x ppc64el
 Depends: ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu core libraries
  This package depends on all the packages of the Ubuntu core libraries
 
 Package: ubuntu-core-libs-dev
-Architecture: amd64 arm64 armhf i386
+Architecture: amd64 arm64 armhf i386 s390x ppc64el
 Multi-Arch: same
 Depends: ubuntu-core-libs, ${germinate:Depends}, ${misc:Depends}
 Recommends: ${germinate:Recommends}
