## ubuntu-core-meta 0.6.16

=== debian/changelog ===
ubuntu-core-meta (0.6.16) yakkety; urgency=medium

  * Replace libreadline6 with libreadline7.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Sep 2016 20:15:10 +0200

ubuntu-core-meta (0.6.14build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 12:10:54 +0000

ubuntu-core-meta (0.6.14) yakkety; urgency=medium

  * Refreshed dependencies
  * Added libgnutls28-dev to core-libs-dev
  * Added libgnutls30 to core-libs
  * Removed libgnutls-dev from core-libs-dev

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2016 09:58:06 -0700
