## ubuntu-core-meta 0.6.17

=== debian/changelog ===
ubuntu-core-meta (0.6.17) artful; urgency=medium

  * Update config to artful.
  * Refreshed dependencies
  * Removed libcgmanager0 from core-libs

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 24 Apr 2017 14:06:18 +0100
