## ubuntu-core-meta 0.6.19

=== debian/changelog ===
ubuntu-core-meta (0.6.19) bionic; urgency=medium

  * Refreshed dependencies
  * Added libssl1.1 to core-libs
  * Removed libssl1.0.0 from core-libs

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 11 Feb 2018 16:45:18 +0000

ubuntu-core-meta (0.6.18) bionic; urgency=medium

  * Update config for bionic.
  * Refreshed dependencies
  * Replace libgdbm3 with libgdbm5 in core-libs

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Feb 2018 04:21:49 -0700
