## ubuntu-core-meta 0.6.20

=== debian/changelog ===
ubuntu-core-meta (0.6.20) cosmic; urgency=medium

  * Adjust update script to use --vcs, not --bzr.
  * update.cfg: use git branches instead of bzr branches.
  * Update update.cfg for cosmic

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 29 May 2018 22:59:51 -0700
