## ubuntu-core-meta 0.6.24

=== debian/changelog ===
ubuntu-core-meta (0.6.24) disco; urgency=medium

  * Update update.cfg for disco.
  * Refreshed dependencies
  * Added libgdbm6 to core-libs
  * Added libreadline8 to core-libs
  * Removed libgdbm5 from core-libs
  * Removed libreadline7 from core-libs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Jan 2019 12:35:01 -0800
