## ubuntu-core-meta 0.6.25

=== debian/changelog ===
ubuntu-core-meta (0.6.25) eoan; urgency=medium

  * Replaced libapt-pkg5.0 with libapt-pkg5.90
  * Removed libapt-inst2.0, merged into libapt-pkg5.90

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 18 Jun 2019 11:47:18 +0200
